BODY,TD {
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 14px;
		text-decoration:none;
}
.title
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 22px;
    	font-weight: bold;
		text-decoration:none;
}
.biline
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 18px;
		text-decoration:none;
}
.titleblue
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 14px;
    	font-weight: bold;
    	COLOR: #000033; 
		text-decoration:none;
}
.normal
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 14px;
		text-decoration:none;
}
.white
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 14px;
		text-decoration:none;
		COLOR: #ffffff; 	
}
.orange
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 14px;
		text-decoration:none;   
		COLOR: #ff3300; 	
}
.smallwhite
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
		font-size: 12px;
		text-decoration:none;
		COLOR: #FF9900; 	
}

.small
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
		font-size: 12px;
		text-decoration:none;
}

.mini
{
    	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
    	font-size: 10px;
    	text-decoration:none;
}